An example application to show invocation of native code bundled with the native
assets feature.

## Usage

Run application with `dart --enable-experiment=native-assets run`.

Run tests with `dart --enable-experiment=native-assets test`.

Release application with `dart --enable-experiment=native-assets build bin/native_add_app`. (Run with `./bin/native_add_app/native_add_app.exe`.)
